/* $Id: DesktopSystemView.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.image_search.normal.swingui;

import java.io.File;
import java.io.IOException;

import javax.swing.filechooser.FileSystemView;

public class DesktopSystemView extends FileSystemView{

	@Override
	public File createNewFolder(File file) throws IOException {

		return null;
	}

}
